.subscribe-form {
  text-align: center;
  padding-top: 80px;
  padding-bottom: 90px;

  & .section-title {
    color: getColor(text-light);
  }

  &__form {
    display: flex;
    justify-content: center;
  }

  @media (min-width: 768px) {
    &__input-lg {
      min-width: 375px;
    }
  }
}
